.version.about_us /* version checker */
{
	color: #000006;
	background-color: #3D2D41;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 909px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu3340-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u3340-3
{
	z-index: 40;
	width: 1160px;
	min-height: 113px;
	margin-right: -10000px;
}

#menuu328
{
	z-index: 50;
	width: 590px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 450px;
}

#u350
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
}

#u351
{
	width: 83px;
	padding-bottom: 15px;
}

#u351.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u354-4
{
	width: 40px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u351.MuseMenuActive #u354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u336
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 85px;
}

#u339
{
	width: 108px;
	padding-bottom: 15px;
}

#u339.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u342-4
{
	width: 65px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u339.MuseMenuActive #u342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u343
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 195px;
}

#u346
{
	width: 143px;
	padding-bottom: 15px;
}

#u346.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u347-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u346.MuseMenuActive #u347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u329
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u330
{
	width: 127px;
	padding-bottom: 15px;
}

#u330.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u330.MuseMenuActive #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1627
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 469px;
}

#u1630
{
	width: 121px;
	padding-bottom: 15px;
}

#u1630.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1631-4
{
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u1630.MuseMenuActive #u1631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	z-index: 81;
	width: 226px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 121px;
}

#pu810-12
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 36px;
}

#u810-12
{
	z-index: 86;
	width: 547px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u810-10
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#pu827
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 604px;
}

#u827
{
	z-index: 126;
	width: 158px;
	height: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 46px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u819-13
{
	z-index: 113;
	width: 250px;
	min-height: 150px;
	background-color: transparent;
	text-align: center;
	color: #143A65;
	font-style: italic;
	margin-top: 12px;
	position: relative;
}

#u819-7,#u819-8,#u819-11
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u819-3,#u819-5,#u819-10
{
	font-weight: 700;
}

#u817
{
	z-index: 112;
	width: 158px;
	height: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 676px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu808-3
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 23px;
}

#u808-3
{
	z-index: 83;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 467px;
}

#u811-14
{
	z-index: 98;
	width: 521px;
	min-height: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 388px;
}

#u810-3,#u810-4,#u811,#u811-3
{
	font-size: 12px;
	line-height: 12px;
}

#u811-4
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #7F7F7F;
}

#u810-6,#u810-9,#u811-6,#u811-7,#u811-9,#u811-10,#u811-12
{
	line-height: 16px;
}

#u3513
{
	z-index: 127;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3513_clip
{
	overflow: hidden;
	width: 359px;
	height: 220px;
}

#u3513_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u145
{
	z-index: 2;
	min-height: 34px;
}

#u145_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1669
{
	z-index: 3;
	width: 907px;
	margin-right: -10000px;
	left: 126px;
}

#u1670
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1671
{
	width: 149px;
	padding-bottom: 17px;
}

#u1673-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1747
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 151px;
}

#u1750
{
	width: 149px;
	padding-bottom: 17px;
}

#u1751-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1740
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 302px;
}

#u1743
{
	width: 149px;
	padding-bottom: 17px;
}

#u1671.MuseMenuActive,#u1750.MuseMenuActive,#u1743.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1744-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1671.MuseMenuActive #u1673-4,#u1750.MuseMenuActive #u1751-4,#u1743.MuseMenuActive #u1744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u1733
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 453px;
}

#u1736
{
	width: 150px;
	padding-bottom: 17px;
}

#u1737-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1726
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 605px;
}

#u1729
{
	width: 150px;
	padding-bottom: 17px;
}

#u1730-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1719
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 757px;
}

#u1722
{
	width: 150px;
	padding-bottom: 17px;
}

#u1736.MuseMenuActive,#u1729.MuseMenuActive,#u1722.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u1723-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1736.MuseMenuActive #u1737-4,#u1729.MuseMenuActive #u1730-4,#u1722.MuseMenuActive #u1723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u145-bw
{
	z-index: 2;
	min-height: 34px;
	margin-top: 186px;
}

#u3269-7
{
	z-index: 43;
	width: 541px;
	min-height: 32px;
	margin-left: 195px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 32px;
}

#page .verticalspacer
{
	clear: both;
}

